body {
	font-family: verdana, sans-serif;
	color: white;
	background: black;
}

table {
	width: 916px;
	height: 500px;
	border: 0;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}

tr {
	vertical-align: middle;
}
.horizontal {
	height: 125px;
}
.horizontal td, .horizontal td img {
	width: 916px;
}

.central {
	height: 250px;
}
.central td, .central td img, .central td a img {
	width: 100px;
}

td {
	padding: 0;
}